;
; Trace Facility Configuration File
;    (for Personal Communications 3270-5250-VT)
;// cmvc_en_version_level=1.31.2.4,4,04/05/27,04:49:57
;
; /* XLATE.NOTE Throughout this file, do the following: */
;
; /* XLATE.NOTE 1. translate text between keyword GROUP and the comma */
; /* XLATE.NOTE    do not translate keyword GROUP nor the comma */
;
; /* XLATE.NOTE 2. do not translate the lines starting with keyword FORMAT */
;
; /* XLATE.NOTE 3. translate text between keyword COMPONENT and the comma */
; /* XLATE.NOTE    do not translate keyword COMPONENT nor the comma */
;
; /* XLATE.NOTE 4. translate text between keyword FLAG and the comma */
; /* XLATE.NOTE    do not translate keyword FLAG nor the comma */
;
; /* XLATE.NOTE 5. Leave one blank space between keywords and its translated */
; /* XLATE.NOTE    text.                                  */
;
; /* XLATE.NOTE 6. Do not exceed a length of 45 characters for each line of  */
; /* XLATE.NOTE    translated text.                       */
; /*  IK  def93891 052704 Added FLAG Bidi to COMPONENT Debug        */

;****************************************************************************
;
;       3270/5250/VT Emulator (PCOMM only)                    GROUP 2
;
;****************************************************************************
GROUP Emulateur 3270/5250/VT,         2

FORMAT PCSMON.DLL, pcsFormatTTE

COMPONENT Données de communication,        1
FLAG TCP/IP,                                   00000001

COMPONENT API,                       2
FLAG EHLLAPI,                                  00000100
FLAG DDE,                                      00000200

COMPONENT Evénement,                     3
FLAG Clavier,                                00010000
FLAG Transactions OLE,                         00020000, IUO

COMPONENT Débogage,                     4
FLAG Débogage,                                    80000000, IUO
FLAG Bidi,                                     00800000, IUO



;****************************************************************************
;
;       Data Transfer                                         GROUP 7
;
;****************************************************************************
GROUP Transfert de données,                 7

FORMAT PCSSFFMT.DLL, PCSSF_FORMATTER

COMPONENT Configuration,             4
FLAG Entrée,                                   00000001, IUO
FLAG Exit,                                    00000008, IUO
FLAG Flux de commande,                            00000002, IUO
FLAG Données,                                     00000010, IUO
FLAG Codes retour,                             00000080, IUO

